Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226393 - Merge Review: scim-hangul
Summary: Merge Review: scim-hangul
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:55 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-06 03:14:20 UTC
wtogami: fedora-review+
petersen: fedora-cvs+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:55:23 UTC
Fedora Merge Review: scim-hangul

http://cvs.fedora.redhat.com/viewcvs/devel/scim-hangul/
Initial Owner: tagoh@redhat.com

Comment 1 Jens Petersen 2007-02-01 04:20:32 UTC
Already reviewed for Extras in bug 166342.

Comment 2 Warren Togami 2007-02-01 19:57:09 UTC
src.rpm rpmlint
W: scim-hangul mixed-use-of-spaces-and-tabs (spaces: line 3, tab: line 15)

i386.rpm rpmlint
E: scim-hangul obsolete-not-provided iiimf-le-hangul
Not sure about the implications of this.  I suppose this is OK, because obsolete
gets rid of the old version of iiimf-le-hangul, but scim-hangul does not provide
iiimf-le-hangul, which could be packaged again in newer version later if
somebody cared enough to do so.

Consider removing the with_libstdc_preview stuff if it is no longer needed.

Otherwise, APPROVED.


Comment 3 Akira TAGOH 2007-02-06 03:14:20 UTC
Thank you for review. fixed in 0.2.2-8.fc7.

Comment 4 Jens Petersen 2007-05-17 07:21:27 UTC
ackage Change Request
======================
Package Name: scim-hangul
New Branches: EL-4


Comment 5 Jens Petersen 2007-05-27 03:10:19 UTC
cvs done


Note You need to log in before you can comment on or make changes to this bug.